uuid: 9769627f-f652-4c93-84e4-1a94ee7c7bfb
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.brands.field_meta_tags
    - taxonomy.vocabulary.brands
  module:
    - metatag
    - path
    - text
id: taxonomy_term.brands.default
targetEntityType: taxonomy_term
bundle: brands
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  field_meta_tags:
    weight: 31
    settings: {  }
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  langcode:
    type: language_select
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  name:
    type: string_textfield
    weight: -5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 30
    settings: {  }
    third_party_settings: {  }
    region: content
  translation:
    weight: 10
    region: content
hidden: {  }
